картинка temple.pcx
эффект h411
музыка bony.mus
There_is_a_map_on_the_wall.
There_is_a_land_on_the_map.
There_is_a_forest_in_the_land.
There_is_a_pond_in_the_forest.
There_is_a_frog_in_the_pond.
There_is_a_fish_next_to_the_frog.
